.custom-header {
    margin-bottom: 0 !important;
}

.single .site-content {
    padding-bottom: 0;
    padding-top: 8em;
}

.wrap {
    max-width: 1140px;
}

.has-sidebar:not(.error404) #primary {
    float: left;
    width: 72%;
}

.has-sidebar #secondary {
    float: right;
    padding-top: 0;
    width: 25%;
}

.site-header {
    position: relative;

}

.single .site-content {
    padding-top: 3em;
}


@media screen and (max-width: 563px){

.has-sidebar:not(.error404) #primary {
    float: none;
    width: 100%;
}
.has-sidebar #secondary {
    float: none;
    width: 100%;
}
}